{
    "name": "拾取延遲增強",
    "category": "modularrouters:augments",
    "icon": "modularrouters:pickup_delay_augment",
    "pages": [
        {
            "type": "text",
            "text": "此增強只能新增到 $(l:modules/dropper)放置器/$ 和 $(l:modules/flinger)拋射器/$ 模組中。它可以疊加；每新增一個增強，拾取/丟擲物品的拾取延遲將增加10個tick（0.5秒）。這在您不想讓玩家意外拾取附近掉落的物品時非常有用。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:pickup_delay_augment"
        }
    ]
}